package de.ivu.elect.was.sitzberechnung.control;

import de.ivu.elect.business.wahl.entity.WahlartSitzberechnungsalgorithmus;
import de.ivu.elect.sitzberechnung.osv.exchange.OSVLegacySitzberechnungWahlart;

public class ER1OsvLegacySitzberechnungsalgorithmus extends AbstractOsvLegacySitzberechnungsalgorithmus {

  @Override
  public OSVLegacySitzberechnungWahlart getOSVLegacySitzberechnungWahlart() {
    return OSVLegacySitzberechnungWahlart.ER1;
  }

  @Override
  public WahlartSitzberechnungsalgorithmus getSitzberechnungsalgorithmusEnum() {
    return WahlartSitzberechnungsalgorithmus.NL_ER1;
  }
}
